body {
  margin: 0px 0px 0px 0px;
  /*font-family: verdana, sans-serif; */
  font-family: 'Open Sans', sans-serif;
  /* font-family: 'Raleway Regular'; */

  font-size: 1.06em;
  /* color: #F9F9F8; */
  /* color: #D0D0D0; */
  color: #000000;

  /* background-color: #0B3238; ;#080808; #CFCDAC; */
  /* background-color: #323230; /*;#080808; #CFCDAC;*/
  /*#F8FFF8; */
  background-color: rgb(255, 252, 250);

  /* background-color: #323230; */
  text-decoration: none;
  font-weight: normal;
  line-height: normal;

}

@font-face {
  font-family: Raleway Regular;
  /* font-style: BOLD;  */
  /* font-weight: 500;  */
  src: url(../fonts/Raleway-Medium.ttf);
}


@font-face {
  font-family: Futura Light;
  /* font-style: BOLD;  */
  /* font-weight: 500;  */
  src: url(../fonts/futura\ light\ bt.ttf);
}


p {
  font-size: 0.85em;
  line-height: 1.9rem;
  margin: 0px;
}

p#pline {
  margin-top: 12px;
}

div#content {
  position: relative;

  left: 50%;
  margin-left: -415px;
  top: 15px;
  width: fit-content;
  height: fit-content;
  /* height: 1350px; */
  /* background-color: #323230; #F9F9F8; #CFCDAC; #292918; */
  /* background-color: rgb(255, 252, 250); */

}



@media only screen and (max-width: 946px) {
  div#content {
    position: relative;

    left: 0px;
    margin: auto;

    top: 15px;
    height: fit-content;
    /* height: 5000px; */
    width: fit-content;
    padding-left: 10px;

    /* background-color: rgb(255, 143, 68); */

  }
}


div#title {
  z-index: 500;
  position: absolute;
  top: 40px;
  left: 30px;
  width: 550px;

}

@media screen and (max-width: 946px) {
  div#title {
    margin: auto;
    margin-left: 18px;
    padding-left: 10px;
    width: 80%;
  }

}

div#textcontent {
  z-index: 500;
  position: relative;
  height: fit-content;
  top: 110px;
  left: 30px;
  width: 800px;
  line-height: 20px;

}

div#textcontent_sep {
  z-index: 500;
  position: relative;
  top: 50px;
  left: 0px;
  width: 800px;
  line-height: 20px;
  padding-bottom: 50px;

}

div#textcontent2 {
  z-index: 500;
  position: relative;
  top: 213px;
  left: 470px;
  width: 400px;
  height: auto;
  /* height: 900px; */
  /* background-color: #88CCCC; */
  line-height: 20px;

}

@media only screen and (max-width: 946px) {
  div#textcontent {
    position: relative;
    height: fit-content;
    /* padding-bottom: 25px; */
    top: 100px;
    margin-left: 20px;
    width: 80%;
  }

}

@media only screen and (max-width: 946px) {

  div#textcontent_sep {
    top: 80px;
    margin-left: 20px;
    width: 88%;
  }

}


@media only screen and (max-width: 946px) {
  div#textcontent2 {
    position: relative;
    top: 2070px;
    margin: auto;
    margin-left: -420px;

    width: 88%;

    /* visibility: hidden;
    content-visibility: hidden; */
  }

}

div#galleryImg {
  z-index: 500;
  position: absolute;
  top: 695px;
  left: 129px;
}

img#galleryImg {
  position: absolute;
  top: 0px;
  left: 0px;
}


div#cap2 {
  position: absolute;
  top: 788px;
  left: 30px;
  font-size: 0.90em;
}

div#cap1 {
  z-index: 200;
  position: absolute;
  top: 185px;
  left: 30px;
  font-size: 0.90em;
}

div#instructions {
  position: absolute;
  top: 718px;
  left: 30px;
  font-size: 0.90em;
}

img#bigStart {
  position: absolute;
  top: 0px;
  left: 0px;
}



div#video {
  z-index: 0;
  position: relative;
  top: 100px;
  /* top: 1500px; */
  height: auto;
  width: fit-content;
  left: 50%;
  margin-left: -405px;
  padding-right: 10px;
  align-items: center;
  /* background-color: #88CCCC; */
  /*156px*/
  overflow: hidden;
}


@media screen and (max-width: 946px) {
  div#video {
    position: relative;
    /* top: 1250px; */
    top: 100px;
    width: 87%;
    margin: auto;
    left: 0.2rem;
  }

}

div#videoTop {
  z-index: 0;
  position: relative;
  top: -45px;
  /* top: 1500px; */
  height: auto;
  width: fit-content;
  left: 50%;
  margin-left: -405px;
  padding-right: 25px;
  align-items: center;
  /* background-color: #88CCCC; */
  /*156px*/
  overflow: hidden;
}


@media screen and (max-width: 946px) {
  div#videoTop {
    position: relative;
    /* top: 1250px; */
    top: -45px;
    width: 100%;
    margin: auto;
    left: -0.2rem;
  }

}

div#lifewatch1 {
  z-index: 500;

  position: absolute;
  top: 888px;
  /*420px*/
  left: 30px;
  /*156px*/
  font-size: 0.90em;
}

div#vis1 {
  z-index: 500;
  position: absolute;
  top: 855px;
  left: 70px;
  font-size: 0.90em;
}

div#vis2 {
  z-index: 500;
  position: absolute;
  top: 855px;
  left: 339px;
  font-size: 0.90em;
}

div#vis3 {
  z-index: 500;
  position: absolute;
  top: 855px;
  right: 93px;
  font-size: 0.90em;
}

#solutionsText {
  line-height: 1.7rem;
  /* font-size: 10em; */
}


p#videoTitle {
  position: absolute;
  color: #585853;
  top: 1382px;
  left: 20px;
  width: 950px;
}

hr {
  width: 910px;
  position: absolute;

  top: 1390px;
  left: 20px;
  border-top: 1px dotted #9F9F9F;
  border-bottom: 1px solid #F9F9F9;
}


div#back {
  position: absolute;
  top: 10px;
  left: 30px;
  font-size: 0.75em;
}

a {
  color: #888888;
}

a:link {
  color: #888888;
  text-decoration: none;
}

a:visited {
  color: #888888;
  text-decoration: none;
}

a:active {
  color: #888888;
  text-decoration: underline;
}

a:hover {
  color: #88CCCC;
  text-decoration: underline;
}

a.ds:link {
  color: #000000;
  font-weight: normal;
  text-decoration: underline;
}

a.ds:visited {
  color: #000000;
  font-weight: normal;
  text-decoration: underline;
}

a.ds:hover {
  color: #88CCCC;
  font-weight: normal;
  text-decoration: underline;
}

.articleLink {
  margin-top: 10px;
}

p#copyright {
  position: relative;
  /* bottom: -100px; */
  margin-top: 200px;
  left: 10px;
  z-index: 500;
  text-align: left;
  color: #999999;
  font-size: 0.65em;
  line-height: 15pt;
}

p#endQuote {
  position: relative;
  /* bottom: -100px; */
  margin-top: 100px;
  left: 10px;
  z-index: 500;
  text-align: left;
  color: #999999;
  font-size: 0.65em;
  line-height: 15pt;
}

p#controls {
  line-height: 20pt;
}

span.emphasis {
  /*font-style:italic;*/
  color: #000000;
  /*#E9E9D0; */
  /*#FEFCD3; 585853;*/
  font-size: 1.5em;
  /* font-weight:600; */
  font-family: Futura Light;
}


span.emphasis-dropcap {
  /*font-style:italic;*/
  color: #000000;
  /*#E9E9D0; */
  /*#FEFCD3; 585853;*/
  font-size: 5em;
  /* font-weight:600; */
  font-family: Futura Light;
}



#vg1 {
  position: relative;
  margin-top: 100px;
  border: #888888;
  border-width: 2px;
  padding: 10px;
  padding-bottom: 25px;
  border-style: solid;
  border-radius: 1.5cap;
  width: 800px;
  /* height: 450px; */

}

#vg2 {
  position: relative;

  margin-top: 100px;
  border: #888888;
  border-width: 2px;
  padding: 10px;
  padding-bottom: 25px;
  border-style: solid;
  border-radius: 1.5cap;
  width: 800px;
  /* height: 450px; */

}

#vg3 {
  position: relative;

  margin-top: 100px;
  border: #888888;
  border-width: 2px;
  padding: 10px;
  padding-bottom: 25px;
  border-style: solid;
  border-radius: 1.5cap;
  width: 800px;
  /* height: 450px; */

}

@media screen and (max-width: 946px) {

  #vg1,
  #vg2,
  #vg3 {
    width: 95%;
    position: relative;
  }

}



#vg1_top {
  position: relative;
  margin-top: 100px;
  border: #888888;
  border-width: 2px;
  padding: 10px;
  padding-bottom: 25px;
  border-style: solid;
  border-radius: 1.5cap;
  width: 750px;
  /* height: 450px; */

}

@media screen and (max-width: 946px) {

  #vg1_top {
    width: 100%;
    position: relative;
  }

}

span.emphasis-rt {
  color: #000000;
  font-weight: bold;

}